/* Attribute Names */

"Raw_Read_Error_Rate" = "Taux d'erreur de lecture brute"; // 1

"Throughput_Performance" = "Performance de sortie"; // 2

"Spin_Up_Time" = "Temps de réveil"; // 3

"Start_Stop_Count" = "Nombre Départ/Arrêt"; // 4

"Reallocated_Sector_Ct" = "Nombre de secteurs réalloué"; // 5

"Retired_Block_Count" = "Nombre de blocs retirés"; //  5- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Read_Channel_Margin" = "Marge du canal de lecture"; // 6

"Seek_Error_Rate" = "Taux d'erreur de lecture"; // 7

"Seek_Time_Performance" = "Performance du temps de lecture"; // 8

"Power_On_Hours" = "Heures sous tension"; // 9

"Power_On_Minutes" = "Minutes sous tension"; // 9- Some Hitachi, Maxtor, Fujitsu drives

"Power_On_Half_Minutes" = "Demi-minutes sous tension"; // 9- Some Samsung drives

"Power_On_Seconds" = "Secondes sous tension"; // 9- Some Fujitsu drives

"Power_On_Hours_and_Msec" = "Heures d'activation (en millisecondes)"; // 9- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Proprietary_9" = "Attributs propriétaires"; // 9- Smart Storage Systems XceedUltraX/Adtron A25FBX SSDs

"Spin_Retry_Count" = "Nombre de tentatives de mise en route"; // 10

"Calibration_Retry_Count" = "Nombre ré-essai calibration"; // 11

"Power_Cycle_Count" = "Nombre de Power Cycle"; // 12

"Read_Soft_Error_Rate" = "Taux d'erreur de lecture logiciel"; // 13

"Soft_Read_Error_Rate" = "Taux d'erreur de lecture logiciel"; // 13- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Gigabytes_Erased" = "Gigaoctets effacés"; // 100- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Erase_Program_Cycles" = "Effacer les cycles du programme";// 100- STEC Mach2 CompactFlash Cards

"Remaining_Energy_Storg" = "Stockage d'énergie restant";// 103- STEC Mach2 CompactFlash Cards

"Temperature_Celsius_x10" = "Température Celsius (Fois 10)"; // 194- Smart Storage Systems Adtron A25FB 2xN SSDs

"Proprietary_HWC" ="HWC propriétaire";// 110- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_MP" ="MP propriétaire";// 111- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_RtR" ="RtR propriétaire";// 112- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_RR" ="RR propriétaire";// 113- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_HFAll" ="HFAll propriétaire";// 120- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_HF1st" ="HF1st propriétaire";// 121- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_HF2nd" ="HF2nd propriétaire";// 122- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_HF3rd" ="HF3rd propriétaire";// 123- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_SFAll" ="SFAll propriétaire";// 125- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_SF1st" ="SF1st propriétaire";// 126- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_SF2nd" ="SF2nd propriétaire";// 127- Smart Storage Systems Adtron A25FB 3xN SSDs

"Proprietary_SF3rd" ="SF3rd propriétaire";// 128- Smart Storage Systems Adtron A25FB 3xN SSDs

"Minimum_Spares_All_Zs" ="Rechanges minimums tout Zéro";// 130- Smart Storage Systems Adtron A25FB 3xN SSDs

"Spare_Block_Count" = "Nombre de blocs de rechange"; // 162- Apacer SDM4

"SATA_Phy_Error_Count" = "Nombre d'erreurs physiques SATA"; // 168- Kingston/JMicron SSD

"Grown_Failing_Block_Ct" = "Nombre de blocs défaillants grandissants"; // 170- Crucial SSD

"Bad_Block_Count" = "Nombre de mauvais blocs"; // 170- Kingston/JMicron SSD

"Reserve_Block_Count" = "Nombre de blocs réservés"; // 170- Intel, Sandforce Based (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen) SSD

"Reserved_Block_Count" = "Nombre de blocs réservés"; // 170- STEC Mach2 CompactFlash Cards

"Program_Fail_Count" = "Nombre d'échecs de l'application"; // 171- Crucial, Intel, Sandforce Based (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen) SSD

"Avail_OP_Block_Count" = "Nombre de blocs OP disponibles"; // 171- Indilinx Barefoot 3 based SSDs

"Erase_Fail_Count" = "Effacer le nombre d'échecs"; // 172- Crucial, Intel, Sandforce Based (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen) SSD

"Wear_Levelling_Count" = "État du niveau d'usure"; // 173- Crucial SSD

"Erase_Count" = "Nombre d'effacements"; // 173- Kingston/JMicron SSD

"Program_Fail_Count_Chip" = "Puce détaillant le nombre d'échecs"; //174

"Unexpect_Power_Loss_Ct" = "Nombre  de pertes de courant inattentendues"; // 174- Crucial, Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Pwr_Cycle_Ct_Unplanned" = "Nombre de cycles de courant non planifiés"; // 174- Indilinx Barefoot 3 based SSDs

"Bad_Cluster_Table_Count" = "Compte du tableau des mauvais blocs"; // 175- Kingston/JMicron SSD

"Power_Loss_Cap_Test" = "Test de capacité de perte de puissance";  // 175- Intel DC S3700 Series SSDs

"Erase_Fail_Count_Chip" = "Effacer la puce du nombre d'échecs"; // 176

"Wear_Range_Delta" = "Différence dans l'usure"; // 177- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Used_Rsvd_Blk_Cnt_Chip" = "Puce du nombre de blocs réservés utilisés"; // 178

"Used_Rsvd_Blk_Cnt_Tot" = "Total  du nombre de blocs réservés  utilisés"; // 179

"Unused_Rsvd_Blk_Cnt_Tot" = "Total du nombre  de blocs réservés utilisés"; // 180

"Program_Fail_Cnt_Total" = "Total du nombre d'échecs du programme"; // 181

"Non4k_Aligned_Access" = "Accès aligné non -4K"; // 181- Crucial SSD

"Program_Fail_Count" = "Nombre d'échecs du programme"; // 181- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Erase_Fail_Count_Total" = "Effacer le total du nombre d'échecs"; // 182

"Erase_Fail_Count" = "Nombre d'échecs d'effacement"; // 182- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Runtime_Bad_Block" = "Exécution de mauvais blocs"; // 183

"SATA_Iface_Downshift" = "Réduction de l'interface SATA"; // 183- Crucial SSD

"SATA_Downshift_Count" = "Nombre de débrayages SATA";  // 183- Intel DC S3700 Series SSDs

"End-to-End_Error" = "Erreurs de bout en bout"; // 184

"Initial_Bad_Block_Count" = "Nombre initial de mauvais blocs"; // 184- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"IO_Error_Detect_Code_Ct" = "Nombre de codes de détection E/S"; // 184- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Reported_Uncorrect" = "Erreurs incorrigibles signalées"; // 187

"Uncorrectable_Error_Cnt" = "Nombre d'erreurs incorrigibles"; // 187- Samsung SSD

"Total_Unc_NAND_Reads" = "Total de lectures NAND incorrigibles"; // 187- Indilinx Barefoot 3 based SSDs

"Command_Timeout" = "Commande expirée";  // 188

"High_Fly_Writes" = "Écritures à la volée"; // 189

"Factory_Bad_Block_Ct" = "Factory Bad Block Count"; // 189- Crucial SSD

"Airflow_Temperature_Cel" = "Température du flot d'air Celsius";  // 190- WD common for temp ~55

"Temperature_Exceed_Cnt" = "Compte des excès de la température"; // 190 Samsung SSD

"Temperature_Case" = "Température du boitier";  // 190- Intel DC S3700 Series SSDs

"G-Sense_Error_Rate" = "Taux d'erreur G-Sense"; // 191

"Power-Off_Retract_Count" = "Nombre de retirements sans courant"; // 192

"Emergency_Retract_Cycle_Ct" = "Nombre de cycles de retirement urgents"; // 192- Some Fujitsu drives

//"Unexpect_Power_Loss_Ct"; // 192- Samsung SSD, see 174 for strings entry

"Unsafe_Shutdown_Count" = "Nombre d'extinctions dangeureuses"; // 192- Kingston, Intel SSD

"Load_Cycle_Count" = "Nombre de cycles de charge"; // 193

"Temperature_Celsius" = "Température Celsius"; // 194

"Airflow_Temperature" = "Température du flux d'air"; // 194- Samsung SSD

"Temperature_Celsius_x10" = "Température Celsius (Fois 10)"; // 194- Some Samsung drives

"Temperature_Internal" = "Température interne";  // 194- Intel DC S3700 Series SSDs

"Proprietary_194" = "Attributs propriétaires"; // 194- Smart Storage Systems XceedUltraX/Adtron A25FBX SSDs

"Hardware_ECC_Recovered" = "Matériel ECC récupéré"; // 195

"ECC_On_The_Fly_Count" = "Nombre à la volée ECC"; // 195- Fujitsu

"ECC_Rate" = "Taux ECC"; // 195- Samsung SSD

"Program_Failure_Blk_Ct" = "Échec du programme de compte de blocs"; // 195- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"ECC_Uncorr_Error_Count" = "Nombre d'erreurs incorrigibles ECC"; // 195- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Total_Prog_Failures" = "Échec total du programme"; // 195- Indilinx Barefoot 3 based SSDs

"Reallocated_Event_Count" = "Nombre événement réaffecté"; // 196

"Erase_Failure_Blk_Ct" = "Nombre d'échecs d'effacement de blocs"; // 196- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Total_Erase_Failures" = "Échec total d'effacement"; // 196- Indilinx Barefoot 3 based SSDs

"Current_Pending_Sector" = "Nombre de secteurs courants en attente"; // 197

"Read_Failure_Blk_Ct" = "Nombre d'échecs de lecture des blocs"; // 197- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Total_Unc_Read_Failures" = "Total d'échecs de lecture irrécupérables"; // 197- Indilinx Barefoot 3 based SSDs

"Offline_Uncorrectable" = "Nombre de secteurs incorrigibles hors ligne"; // 198

"Off-line_Scan_UNC_Sector_Ct" = "Nombre de secteurs incorrigibles en analyse hors ligne"; // 198- Some Fujitsu drives

"Read_Sectors_Tot_Ct" = "Nombre total des  secteurs lus"; // 198- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Uncorrectable_Sector_Ct" = "Nombre de secteurs incorrigibles"; // 198- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Host_Reads_GiB" = "Lectures hôte par Go"; // 198- Indilinx Barefoot 3 based SSDs

"UDMA_CRC_Error_Count" = "Nombre d'erreurs CRC UDMA"; // 199

"CRC_Error_Count" = "CRC Error Count"; // 199- Samsung SSD

"Write_Sectors_Tot_Ct" = "Nombre total des secteurs écrits"; // 199- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"SATA_CRC_Error_Count" = "Nombre d'erreurs CRC SATA"; // 199- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Host_Writes_GiB" = "Écritures hôte par Go"; // 199- Indilinx Barefoot 3 based SSDs

"Multi_Zone_Error_Rate" = "Taux d'erreur multizone"; // 200- Some WD drives

"Write_Error_Count" = "Nombre d'erreurs d'écriture"; // 200- Some Fujitsu drives

"Read_Commands_Tot_Ct" = "Nombre total des commandes de lecture"; // 200- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

// "Soft_Read_Error_Rate" = "Taux d'erreur de lecture logiciel"; // 201- see 13 for strings entry

"Detected_TA_Count" = "Nombre de couple amplification détecté"; // 201- Some Fujitsu drives

"Supercap_Status" = "État Supercap"; // 201- Samsung SSD

"Write_Commands_Tot_Ct" = "Nombre total des commandes d'écriture"; // 201- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Unc_Soft_Read_Err_Rate" = "Taux d'erreurs logicielles de lecture incorrigibles"; // 201- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Data_Address_Mark_Errs" = "Erreurs  dans les adresses de données"; // 202

"Perc_Rated_Life_Used" = "Pourcentage de vie nominale utilisé"; // 202- Crucial SSD

"TA_Increase_Count" = "Nombre amplification augmentation torque"; // 202- Fujitsu

"Exception_Mode_Status" = "État du mode d'exception"; // 202- Samsung SSD

"Error_Bits_Flash_Tot_Ct" = "Nombre total de bits d'erreurs Flash"; // 202- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Run_Out_Cancel" = "Annulation d'exécution  (Nombre d'erreurs ECC)"; // 203- Fujitsu

"Corr_Read_Errors_Tot_Ct" = "Nombre total d'erreurs de lecture corrigibles"; // 203- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)
 
"Soft_ECC_Correction" = "Correction ECC logicielle"; // 204

"Shock_Count_Write_Opern" = "Nombre d'opérations d'écriture de choc"; // 204- Fujitsu

"Bad_Block_Full_Flag" = "Plein indicateur de mauvais  blocs"; // 204- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Soft_ECC_Correct_Rate" = "Taux  corrigible ECC logiciel"; // 204- Sandforce Based SSD (ADATA, Corsair, Supertalent, OCZ, OWC, Unigen)

"Thermal_Asperity_Rate" = "Taux d'aspérités thermiques"; // 205

"Shock_Rate_Write_Opern" = "Opérations chocs de taux d'écriture"; // 205- Fujitsu

"Max_PE_Count_Spec" = "Spécification du maximum de programmation d'effacement"; // 205- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Flying_Height" = "Altitude de vol"; // 206- Fujitsu

"Write_Error_Rate" = "Taux d'erreurs d'écriture"; // 206- Crucial SSD

"Min_Erase_Count" = "Nombre minimum d'effacements"; // 206- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Spin_High_Current" = "Courant de rotation élevé"; // 207- Maxtor

"Max_Erase_Count" = "Nombre maximum d'effacements"; // 207- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Spin_Buzz" = "Bruit de rotation"; // 208- Maxtor

"Average_Erase_Count" = "Nombre d'effacements moyens"; // 208- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Offline_Seek_Performnce" = "Performance de recherche hors ligne"; // 209 Maxtor

"Remaining_Lifetime_Perc" = "Pourcentage de vie restante"; // 209- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"Indilinx_Internal" = "Réservé à Indilinx"; // 210- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"SATA_Error_Ct_CRC" = "Nombre d'erreurs CRC SATA"; // 211- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

"SATA_Error_Ct_Handshake" = "Nombre d'erreurs de prise en main SATA"; // 212- Indilinx Barefoot Based SSD (OCZ, Crucial, Patriot, Super Talent, ASAX, G.Skill, Transcend Ultra)

//"Indilinx_Internal"; // 213- See 210 for strings entry

"Disk_Shift" = "Décalage sur le disque"; // 220

//"G-Sense_Error_Rate" = "Taux d'erreur G-Sense"; // 221- see 191 for strings entry

"Loaded_Hours" = "Temps de charge"; // 222

"Load_Retry_Count" = "Nombre de tentatives de charge"; // 223

"Load_Friction" = "Friction de charge"; // 224

"Host_Writes_32MiB" = "Écritures hôtes par 32 Mo"; // 225- Kingston, Intel SSD

"Load_Cycle_Count" = "Nombre de cycles de charge"; // 226

"Workld_Media_Wear_Indic" = "Indicateur d'usure de média"; // 226- Kingston, Intel SSD, Title: Timed Workload Media Wear Indicator (percent*1024)

"Intel_Internal" = "Réservé  par Intel"; // 226-228- Intel SSD

"Load-in_Time" = "Temps de chargement"; // 227

"Workld_Host_Reads_Perc" = "Pourcentage du travail de lecture de l'hôte"; // 227- Kingston, Intel SSD, Titie: Timed Workload Host Reads Percentage

"Torq-amp_Count" = "Nombre amplification du torque"; // 228

"Workload_Minutes" = "Temps de la charge"; // 228- Kingston, Intel SSD

"Power-off_Retract_Count" = "Nombre de retirements sans courant"; // 229

"Halt_System/Flash_ID" = "Système d'arrêt/ID Flash"; // 229- Kingston/JMicron SSD, Format: Halt, Flash[7]

"Flash_ID" = "ID Flash"; // 229- InnoDisk InnoLite SATADOM D150QV-L SSDs

"Head_Amplitude" = "Amplitude de la tête"; // 230- IBM

"Life_Curve_Status" = "État de la courbe de vie"; // 230- SandForce Driven SSDs

//"Temperature_Celsius" = "Temperature Celsius"; // 231- see 194 for strings entry

"SSD_Life_Left" = "Vie restante du DÉS (SSD)"; // 231- SandForce Driven SSDs

"Available_Reservd_Space" = "Espace de réserve disponible"; // 232- Intel SSD

"Firmware_Version_Info" = "Version du micro-programme"; // 232- Kingston/JMicron SSD, Format: "YYMMDD", #Channels, #Banks

"Lifetime_Writes" = "Écriture à vie"; // 232- Indilinx Barefoot_2/Everest/Martini based SSDs

"Media_Wearout_Indicator" = "Indicateur d'usure du média"; // 233- Intel SSD

"ECC_Fail_Record" = "Fiche d'échec ECC"; // 233- Kingston/JMicron SSD, Format: Fail number, Row[3], Channel, Bank

"SandForce_Internal" = "Santé interne SandForce"; // 233 & 234- SandForce Driven SSDs

"Avg/Max_Erase_Count" = "Nombre moyen ou maximum d'effacements"; // 234

"Avg/Max_Erase_Ct" = "Nombre effacés maximum ou moyen"; // 234- JMicron based SSDs

"Good/Sys_Block_Ct" = "Nombre de blocs système/corrects"; // 235

"Later_Bad_Block" = "Mauvais bloc ultérieur"; // 235- InnoDisk InnoLite SATADOM D150QV-L SSDs

"SuperCap_Health" = "SuperCap Health"; // 235- SandForce Driven SSDs

"Good/Sys_Block_Count" = "Nombre de blocs bons/système";// 235- JMicron based SSDs

"POR_Recovery_Count" = "Nombre récupérés POR";// 235- Samsung based SSDs

"Unstable_Power_Count" = "Nombre de courant instable"; // 236- InnoDisk InnoLite SATADOM D150QV-L SSDs

"Head_Flying_Hours" = "Heures de vol de la tête"; // 240

"Write_Head" = "Tête d'écriture"; // 240- InnoDisk InnoLite SATADOM D150QV-L SSDs

"Transfer_Error_Rate" = "Taux d'erreurs de transfert"; // 240- Fujitsu

"Total_LBAs_Written" = "LBA total écrits"; // 241

"Lifetime_Writes_GiB" = "Écriture à vie en Go"; // 241- SandForce Driven SSDs

//"Host_Writes_32MiB" = "Écritures de l'hôte par 32 Mo"; // 241- see 225 for strings entry

"Total_LBAs_Read" = "LBA total lus"; // 242

"Host_Reads_32MiB" = "Lectures de l'hôte par 32 Mo"; // 242- Intel SSD

"Lifetime_Reads_GiB" = "Lecture à vie en Go"; // 242- SandForce Driven SSDs

"Read_Error_Retry_Rate" = "Taux de tentatives de relecture d'erreurs"; // 250

"Min_Spares_Remain_Perc" = "Pourcentage de recharge minimum restant"; //251- Smart Storage Systems Xcel-10 SSDs

"Added_Bad_Flash_Blk_Ct" = "Nombre de mauvais blocs Flash ajoutés"; //252- Smart Storage Systems Xcel-10 SSDs

"Total_Erase_Blocks_Ct" = "Nombre total de blocs effacés"; //254- Smart Storage Systems Xcel-10 SSDs

"Free_Fall_Sensor" = "Censeur de chute"; // 254

/* Unknown Attribute IDs */

"TempFahr2" = "Température Fahrenheit";

"TempCel2" = "Température Celsius";

"Unknown_Attribute" = "Attribut inconnu";

"Unknown_HDD_Attribute" = "Attributs LDD (HDD) inconnus";

"Unknown_SSD_Attribute" = "Attributs LES (SSD) inconnus";
